local fn = _gn(0xc693e278)
--- A getter for `CWeaponAccuracyModifier` in a weapon component.
-- @param componentHash Weapon component name hash.
-- @return A weapon component accuracy modifier.
function Global.GetWeaponComponentAccuracyModifier(componentHash)
	return _in2(fn, _ch(componentHash), _rf)
end
